Subject: Sicilian "Gravy"
From: "Tee Tiralosi" <[email-masked]>
Date: 23 Sep 1997 20:12:01 -0600
Newsgroups: rec.food.recipes

A friend of mine's sicilian grandmother is always harping on her to get
married, in fact she told her their is a special gravy "to catch and keep a
man" , and as she says "he no stray".  According to her grandmother this is the 
way to make gravy.

Sicilian "Gravy"

garlic cloves
onion, chopped
chopped meat
2 cans crushed tomatoes

Brown garlic and chopped onion in a pan, add some chop meat in the
mixture.  Drain off any fat, and add 2 cans of crushed tomatoes.  She uses
her own from the garden, but if not use a good Italian brand.  Simmer for
at least 3 hours.  

I don't know if it will "catch" a man, but I do know my
partner hasn't strayed, and grandma is happily married for over 50 years.

Terri

~~~
Rec.food.recipes is moderated; only recipes and recipe requests are accepted
for posting.  Please read the "Posting Guidelines" article.  Recipes/requests
go to [email-masked]; questions/comments to [email-masked].  
Please allow several days for your submission to appear.
Path: swen.emba.uvm.edu!tasha.emba.uvm.edu!raymond
From: [email-masked] (Tim Raymond)
Newsgroups: uvm.ntrigue
Subject: testing
Date: 26 Sep 1997 17:35:21 GMT
Organization: EMBA Computer Facility, The University of Vermont
Lines: 6
Distribution: UVM
Message-ID: <[email-masked]>
NNTP-Posting-Host: tasha.emba.uvm.edu

I love having the firs post to a newsgroup...
-- 
Tim Raymond				233 Votey
EMBA Computer Facility 			Burlington Vt. 05405
The University of Vermont		(802) 656-0508
[email-masked]